@import url("http://fonts.googleapis.com/css?family=Exo:400,700");
#nav
{
    background: rgba(20,20,20,0.5);
	color:#fff;
	height:50px;
	font-weight:700;
	font-size:13px;
	padding-left:10%;
	position:relative;
	overflow:hidden;
    box-shadow: 0 0 2px #000;
}

#item
{
	display:inline-block;
	padding:20px;
	background:#CCC;
	border:1px solid #999;
	margin:20px
}

#download
{
	display:inline-block;
	padding:20px;
	background:#6C6;
	border:1px solid #393;
	margin:20px
}

#dlbutton
{
	text-decoration:none;
	height:50px;
	padding:20px;
	font-weight:700;
	color:#fff
}

#download:hover
{
	background:#393
}

#download:active
{
	background:#363
}

#banner
{
    display: block;
    color: white;
    font-weight: bold;
    text-align: center;
    font-size: 4em;
	height:190px;
}

body
{
  height: 100%;
  font-family: 'Exo', sans-serif;
	background-image: url('background.svg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
	margin:0;
	padding:0;
	top:0;
	left:0
}

#button
{
	line-height:50px;
	margin-left:5px;
	display:inline-block
}

.navlink
{
	text-decoration:none;
	height:50px;
	padding:20px;
	color:#fff
}

.navlink:hover
{
	background: rgba(20,20,20,0.3);
}

.navlink:active
{
	background:#111
}

#main
{
	padding:20px;
	margin:15px auto;
	width: 650px;
	background:#FFF;
  box-shadow: 0 0 2px #333;
  border-radius: 5px;
}

h1
{
  border-radius: 5px;
  box-shadow: 0 0 2px #111;
  padding:20px;
	margin:15px auto;
	width: 650px;
  font-size: 4em;
	color:#fff;
	text-align:center;
	background: rgba(20,20,20,0.5);
}

table
{
	table-layout:auto;
	width:100%;
	border-collapse:collapse
}

td
{
	border-bottom:1px solid #CCC;
	text-align:left;
	padding:5px
}

#box
{
	background:#EEE;
	padding:20px;
	border:1px dashed #DDD;
	margin-bottom:20px;
	font-weight:700;
    border-radius: 5px;
}

input[type=text]:focus
{
	outline:0 none transparent
}

input[type=text]
{
    font-family: 'Exo', sans-serif;
	border:1px solid #CCC;
    border-radius: 5px;
	font-size:150%;
	width:100%;
	cursor:pointer
}

input[type=text]:hover
{
	background-color:#EEE
}

input[type=submit]:focus
{
	outline:0 none transparent
}

input[type=submit]
{
    font-family: 'Exo', sans-serif;
    border-radius: 5px;
	border: none;
	color:#fff;
	margin-top:25px;
	font-size:150%;
	background:#666;
	width:100%;
	cursor:pointer
}

input[type=submit]:hover
{
	background-color:#999
}

input[type=submit]:active
{
	background-color:#333;
}

input[type=file]:focus {
    outline:0px none transparent;
}
input[type=file] {
    font-family: 'Exo', sans-serif;
    border-radius: 5px;
    border: 1px solid #CCC;
    margin-top: 25px;
    font-size:150%;
    width:100%;
    cursor:pointer;
}
input[type=file]:hover {
    background-color:#EEE;
}
input[type=file]:active {
    background-color:#CCC;
}